.description-button {
  background-color: #f8f8f8;
  border: 1px solid #ccc;
  padding: 10px;
  width: 100%;
  text-align: left;
  font-weight: bold;
  cursor: pointer;
}

#description-content {
  display: none;
  padding: 10px;
  border: 1px solid #ddd;
  background-color: #fff;
}

.hidden {
  display: none;
}
